*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body{
    margin: 0;
     background-color: lightgray;
}

.jersey-15-regular,p {
    font-family: "Jersey 15", sans-serif;
    font-weight: 400;
    font-style: normal;
}

#tablica{
    background-color: black;
    width: 70%;
    height: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    color: orange;
    font-size: 30px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}

#numery_odp, #punkty_odpowiedzi{
    width: 10%;
    height: 80%;
}

#odpowiedzi{
    width: 80%;
    height: 80%;
}

#odpowiedzi p:hover{
    background-color: orange;
    color: black;
}

#punkty{
    height: 20%;
    width: 100%;
    font-size: 70px;
    line-height: 0px;
}

#rundy{
    width: 100%;
    height: 10%;
    font-size: 50px;
    display: flex;
    text-align: center;
    line-height: 0px;
}

#ob_rund{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
}

#ob_rund p{
    color: orange;
}

#wybranie_rundy{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 10%;
    text-align: center;
    margin-top: 10px;
}

input{
    background-color: black;
    color: orange;
    border: 0;
    font-size: 20px;
}

input::placeholder{
    color: orange;
}

button{
    background-color: black;
    color: orange;
    border: 0;
    height: 22px;
}

button:hover{
    border: 1px solid orange;
}

h1{
    font-size: 50px;
}

h2{
    font-size: 100px;
}

h3{
    font-size: 70px;
    height: 70px;
}

h3[id="szanse_dr1"]{
    background-color: red;
}

h3[id="szanse_dr2"]{
    background-color: blue;
}

header{
    text-align: center;
    background-color: rgb(4, 76, 158);
    height: 100px;
    padding: 20px;
    color: white;
    line-height: 30px;
}

main{
    display: flex;
    height: 800px;
}

#lewy, #prawy{
    width: 15%;
    text-align: center;
    color: white;
}

#lewy{
    background-color: darkred;
}

#prawy{
    background-color: darkblue;
}

#srodek{
    width: 70%;
    background-color: grey;
}

footer{
    text-align: center;
    background-color: lightgrey;
    min-height: 79px;
    max-height: 500px;
    color: black;
    font-size: 30px;
    line-height: 70px;
}